.faq-answer {
    display: none;
    font-size: 16px;
    color: #525252;
    /* white-space: pre-line; */
    width: 100%;
    position: relative;
    padding-left: 40px;
    padding-right: 18px;
}

.faq-answer img {
    height: auto;
    object-fit: cover;
}

.faq-answer a {
    color: #ff6653;
}

.faq-answer a:hover {
    color: #ff6753dc;
    text-decoration: underline;
    transition: all .2s;
}

.faq-answer::before {
    content: "";
    position: absolute;
    left: 15px;
    top: -12px;
    width: 1px;
    height: 100%;
    border-right: 1px dashed #A7165C;
}

.faq-toggle svg {
    transform: rotate(-90deg);
}

.faq-answer p:first-child {
    margin-top: 0;
}

.faq-item.active .faq-answer {
    display: block;
    padding-bottom: 4px;
}

.faq-toggle {
    display: flex;
    margin-left: auto;
}

.faq-item.active .faq-toggle svg{
    transform: rotate(90deg);
    transition: transform 0.3s ease;
}

.faq-title {
    font-size: calc(19px + (23 - 19) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 700;
    color: var(--black);
    margin-bottom: 16px;
}

.faq-list {
    margin-top: 8px;
    display: flex;
    flex-direction: column;
    grid-gap: 14px;
}

.faq-item {
    position: relative;
    border: 1px solid #a7165c63;
    border-radius: 10px;
}

.faq-question-wrapper {
    display: flex;
    align-items: center;
    grid-gap: 12px;
    cursor: pointer;
}

.faq-question {
    color: var(--black);
    font-weight: 500;
}

@media (max-width: 760px) {
    .faq-wrapper {
        padding: 0 14px;
    }

    .product-page-content .product-left-wrapper .faq-wrapper {
        padding: 0;
    }

    .product-page-content .product-left-wrapper ~ .faq-wrapper {
        padding: 0 12px;
    }

    .faq-title {
        font-weight: var(--pr-font-weight-heading);
        font-size: calc(17px + (23 - 17) * ((100vw - 300px) / (1920 - 300)));
        margin-bottom: 12px;
    }

    .faq-question {
        font-weight: var(--pr-font-weight-heading);
    }

    .faq-answer {
        font-size: 15px;
    }
}
